format_version: '1.0'

repository_url: https://github.com/dankamongmen/notcurses

sequence:
  base_version:
    input_file: 'deea4ddf.zip'
    commit_sha1: deea4ddf9ca7b0d3a853f64a28a3fcf8b0165521
  fix_attempt:
    - input_file: 'fce6ee22.diff'
      commit_sha1: fce6ee22db554c788c91d82b987d25e66d4a6589
    - input_file: '4731e826.diff'
      commit_sha1: 4731e8269f1eadae38e28041768e59082b84444d
    - input_file: 'b541ec19.diff'
      commit_sha1: b541ec198ddfe7c710f700c98c6bfd87f5253d37
    
  expected_fix:
    input_file: 'e838209d.diff'
    commit_sha1: e838209d212b2b24a834f6363481a02a460f62f3

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dankamongmen/notcurses/issues/1752
